End Component Dev Session

DELETE
/api/v1/component-dev-sessions/{sessionId}

Path Parameters

sessionId*string

Query Parameters

projectId?string|null

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/component-dev-sessions/string"
Empty
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/ComponentServiceError",  "message": "string"}